@charset "utf-8";
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif}
body,td,th {
	color: #F0E9CC;
}
body {
	background-color: #6D796F;
}
a:link {
	color: #F0E9CC;
}
a:visited {
	color: #282828;
}
a:hover {
	color: #AFADA5;
}
.style3 {
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 40px;
	color: #F0E9CC;
}
.style7 {
	font-size: larger;
	font-weight: bold;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
